[Main]
; A Modifier si vous choisissez de renommer ou déplacer le dossier Framakey
FramaKeyDir=Framakey
; Mettre à true pour désactiver les spashs de manière globale (pour les applis qui le supportent)
DisableAllSplash=False

[SplashScreen]
DisableSplashScreen=false
DisableMainTrayTip=false
; Décommentez MainTrayTipMessage pour personnaliser le message au lancement
; Utilisez \n pour passer à la ligne suivante
;MainTrayTipMessage=Lancement en cours\nVeuillez patienter...

; Le SplashScreen est obligatoirement dans un sous-dossier de Framakey
; Ex : FramaSuite\Splash.jpg pour indiquer le fichier FramaKey\FramaSuite\Splash.jpg
SplashScreenDir=FramaSplash.jpg


[MainApps]
LaunchFramaSuite=false
LaunchFramaKiosk=true
LaunchCafe=true

[FramaSuite]
; Par défaut, SubDir est vide, FramaSuite.exe se trouvant dans le dossier Framakey
SubDir=
Exe=FramaSuite.exe

[FramaKiosk]
SubDir=FramaKioskPortable
Exe=FramaKioskPortable.exe

[Cafe]
SubDir=CAFEPortable
Exe=CAFEPortable.exe

[MoreApps]
; ExecuteProgn= le nom du programme à lancer
; ExecuteProgToStopn= le nom du processus à stopper avant le lancement
; exemple : si vous voulez lancer PortableNotepad++.exe, le programme à stopper est notepad++.exe (par défaut Npp s'exécute en single instance).
; WorkDirn= le chemin vers le programme à lancer
; Parametern= permet de passer un paramètre: commande ou chemin au logiciel à lancer.
; AskForItn= sert à afficher une fenêtre de dialogue pour demander si on veut lancer l'application en question.
;    Les commandes valides sont true pour afficher la boite, false pour ne rien afficher, tout autre chose affiche un message d'erreur.
; MessageToShown= ici vous pouvez choisir le message à afficher dans le boite de dialogue, si vide la boite affiche le message par défaut.
; DefaultButtonn= permet de spécifier le bouton par défaut de la boite de dialogue. Valeurs valides : yes et no. Valeur par défaut : yes.
ExecuteProg1=LibreOfficePortable.exe
ExecuteProgToStop1=
WorkDir1=Apps\LibreOfficePortable
Parameter1=
AskForIt1=false
MessageToShow1=
DefaultButton1=
